{{ $lang := site.Language.Lang }}
{{ $content := index site.Data.features $lang }}

{{ range $index, $item := $content.item }}
  <div class="card bg-primary-700 text-center">
    {{ with . }}
      <span class="clr-neutral-100 fs-900">{{ add $index 1 }}</span>
      <h2 class="card__heading clr-neutral-100">{{ .title }}</h2>
      <p class="clr-neutral-100">{{ .description }}</p>
    {{ end }}
  </div>
{{ end }}